Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001781TestLinkRequirement Managementpublic2008-10-09 06:102008-12-08 20:03
ReporterVyacheslav 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 3 
Fixed in Version1.8 RC 1 
Summary0001781: Cannon open requiremen document from "Assign Requirements" page.
DescriptionCannon open requiremen document from "Assign Requirements" page because of Error message.
Additional InformationSteps to reproduce:
1.Install TestLink 1.8 Beta3
2.Fill in baseline data, including Requirements
3.Click link "Assign Requirements"
4.DoubleClick link of Project you have created
5.DoubleClick link of Requirements folder you have created
6.Click link of Requirements document you have created
7.Click link of Requirements document name (in my case - Upgrade testing Requirement Specification1 - see screenshot TestReq1.JPG) - Error message "Error 404" appeared (screenshot TestReq3.JPG)
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox
PHP Version5.2.6
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon TestReq1.JPG [^] (140,749 bytes) 2008-10-09 06:10


jpg file icon TestReq3.JPG [^] (112,556 bytes) 2008-10-09 06:11

- Relationships
has duplicate 0001644closedschlundus Broken Link for Requirements in Assign Requirements 

-  Notes
(0004337)
fman (administrator)
2008-10-09 14:46

DO NOT USE BETA3, get always LAST CVS CODE
(0004348)
schlundus (reporter)
2008-10-10 01:21

No 404, but an SQL Error

- Issue History
Date Modified Username Field Change
2008-10-09 06:10 Vyacheslav New Issue
2008-10-09 06:10 Vyacheslav File Added: TestReq1.JPG
2008-10-09 06:10 Vyacheslav Browser => Firefox
2008-10-09 06:10 Vyacheslav PHP Version => 5.2.6
2008-10-09 06:11 Vyacheslav File Added: TestReq3.JPG
2008-10-09 14:46 fman Note Added: 0004337
2008-10-10 01:16 schlundus Status new => assigned
2008-10-10 01:16 schlundus Assigned To => schlundus
2008-10-10 01:21 schlundus Note Added: 0004348
2008-10-10 01:21 schlundus Status assigned => confirmed
2008-10-10 01:34 schlundus Status confirmed => resolved
2008-10-10 01:34 schlundus Fixed in Version => next development 1.8 RC 1
2008-10-10 01:34 schlundus Resolution open => fixed
2008-10-10 03:30 schlundus Relationship added has duplicate 0001644
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker